body {
    font-family: Arial, Helvetica, sans-serif;
}

header {
    text-align: center;
}

main {
    margin: 0 auto;
    max-width: 500px;
}

section, .top-margin {
    margin-top: 5px;
}

footer {
    margin-top: 5%;
    display: flex;
    flex-direction: column;
    text-align: center;
}

#logo {
    width: 100px;
    height: auto;
}

.control {
    font-size: xx-large;
}